uuid: 7b5864cb-2fba-4a0b-be74-665c5bdf810f
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: Z7KuCUwM_WdTNvLcoltuX3_8d-s-8FZkTN6KgNwF0eM
id: html_month
label: 'HTML Month'
locked: true
pattern: Y-m
